
.messages {
	font-weight: bold;
	font-size: 13px;
	font-family: arial, helvetica, sans-serif;
	color: #D85100;
}

form.inline_form{
	display:inline;
}

th.priceth {
	font-size: 11px;
	text-align: center;
	color: #040202;
	height: 20px;
	background-color: #b2c8cf;
	border: 1px solid #000000;
	padding-left: 1px;
	padding-right: 1px;
	font-family: verdana;
}

a {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #384A7C;
	text-decoration: underline;
}

input.price_input {
	font-size: 9px;
	text-align: center;
	font-family: Arial;
	width:30px;
	height:17px;
	margin-top:-2px;
	background-color: #FFFC98;
	color: black;
}

col.id {
	text-align:center;
	width: 4%;
}
col.title {
	text-align:left;
	width: 25%;
}
col.price {
	text-align:center;
	font-weight:bold;
	width: 10%;
}
col.weight {
	text-align:center;
	width: 11%;
}

a.catlink {
	font-size: 12px;
	font-family: monospace;
	color: #EBF1F4;
	text-decoration: none;
	color: #1e1ea3;
}
a.catsellink {
	font-size: 12px;
	font-family: monospace;
	color: #EBF1F4;
	text-decoration: underline;
	color: #333333;
}
a.catchosenlink {
	font-size: 12px;
	font-family: monospace;
	color: #EBF1F4;
	text-decoration: underline;
	background-color:#cc9999;
	color: #333333;
}

a.catsellink:hover {
	font-size: 12px;
	font-family: monospace;
	color: #EBF1F4;
	text-decoration: underline;
	background-color:#cc9999;
	color: #333333;
}

th.price,th.price-r {
	font-size: 11px;
	text-align: center;
	color: #2b240f;
	height: 20px;
	background-color: #FFDDA1;
	padding-left: 1px;
	padding-right: 1px;

	font-family: Arial,Helvetica,sans-serif;
/*	border-top-color: #31302c;
	border-bottom-color: #31302c;
	border-left-color: #31302c;
	border-left-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #31302c;*/
}

/*th.price-r {
	border-right-color: #31302c;
	border-right-width: 1px;
	border-right-style: solid;
}*/

td.price,td.price-l,td.price-r,td.price-c {
	color: #19160d;
	height: 20px;
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	padding-left: 4px;
	padding-right: 2px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #c3c5bf;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c3c5bf;
	vertical-align: middle;
	border-top-style: solid;
	border-right-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-color: #c3c5bf;
	border-right-color: #c3c5bf;
	background-color: #fbfcf3;
}

td.price-alt {
	color: #19160d;
	height: 21px;
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	padding-left: 4px;
	padding-right: 2px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #c3c5bf;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c3c5bf;
	vertical-align: middle;
	border-top-style: solid;
	border-right-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-color: #c3c5bf;
	border-right-color: #c3c5bf;
	background-color: #F4F4F4;
}
td.price-alt2 {
	color: #19160d;
	height: 21px;
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	padding-left: 4px;
	padding-right: 2px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #c3c5bf;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c3c5bf;
	vertical-align: middle;
	border-top-style: solid;
	border-right-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-color: #c3c5bf;
	border-right-color: #c3c5bf;
	background-color: #f7bcbb;
}
td.price-local {
	color: #19160d;
	height: 21px;
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	padding-left: 4px;
	padding-right: 2px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #c3c5bf;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c3c5bf;
	vertical-align: middle;
	border-top-style: solid;
	border-right-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-color: #c3c5bf;
	border-right-color: #c3c5bf;
	background-color: #8BF138;
}
td.price-oneday {
	color: #19160d;
	height: 21px;
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	padding-left: 4px;
	padding-right: 2px;
	border-left-style: solid;
	border-left-width: 1px;

	border-left-color: #c3c5bf;
	border-bottom-color: #c3c5bf;
	border-top-color: #c3c5bf;
	border-right-color: #c3c5bf;

	border-bottom-style: solid;
	border-bottom-width: 1px;
	vertical-align: middle;
	border-top-style: solid;
	border-right-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;

	background-color: #FFFDCF;
}
td.price-r {
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #31302c;
}

td.price-l {
	background-color: #f1f1eb;
}
td.price-group {
	background-color: #f1f1eb;
	text-align: left;
	font-size: 12px;
	font-family: Verdana,sans-serif;
	font-weight: bold;
	color: #5f5a5a;
}
td.price-c {
	text-align: right;
}

a.price-title {
	color: #19160d;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

a.price-title:hover {
	color: #df951e;
}

th.item {
	font-size: 12px;
	text-align: center;
	color: #404040;
	height: 20px;
	background-color: #eaeadf;
	border: 1px solid #000000;
	padding-left: 1px;
	padding-right: 1px;
	font-family: Arial,Helvetica,sans-serif;
	border-top-color: #6d6f64;
	border-bottom-color: #6d6f64;
	border-left-color: #6d6f64;
	border-right-color: #6d6f64;
}

.price-button {
	height: 20px;
	text-align: center;
	color: #4d4f56;
	background-color: #242019;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-color: #9c9c9c;
	border-bottom-color: #898686;
	border-left-color: #a8a0ba;
	border-right-color: #a8a0ba;
	padding-bottom: 3px;
	padding-left: 4px;
	padding-right: 4px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bolder;
	word-spacing: 2px;
	cursor: pointer;
	background-image: url(../images/button-bg-20.png);
}

.price-button:hover {
	background-color: #353432;
	color: #3a3e45;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #625e6b;
	border-left-color: #625e6b;
	border-bottom-color: #625e6b;
	border-top-color: #625e6b;
	font-family: 'Times New Roman',Times,serif;
}

.dropdown {
	border: 1px solid gray;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
}

.fieldset1 {
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-right-color: #535353;
	border-left-color: #535353;
	border-bottom-color: #535353;
	border-top-color: #535353;
}

table.options {
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-right-color: #9d9d9d;
	border-left-color: #9d9d9d;
	border-bottom-color: #9d9d9d;
	border-top-color: #9d9d9d;
}